/*---------------------- INIZIO RESET ---------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
html {
	overflow-y: scroll;
}
ol, ul {
	list-style: none;
}
em {
	font-style:italic;
}
strong {
	font-weight:bold;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
	-moz-outline-style: none;
}
a:focus {
	outline-style:none;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input, select, textarea, label {
	margin:0;
	padding:0;
	border:0px solid transparent;
}

/*---------------------- FINE RESET ---------------------- */


/*---------------------- INIZIO FONT ---------------------- */

@font-face {
    font-family: 'GothamMediumRegular';
    src: url('/site2012/font/gotham-medium-webfont.eot');
    src: url('/site2012/font/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site2012/font/gotham-medium-webfont.woff') format('woff'),
         url('/site2012/font/gotham-medium-webfont.ttf') format('truetype'),
         url('/site2012/font/gotham-medium-webfont.svg#GothamMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothamBlackRegular';
    src: url('/site2012/font/gotham-black-webfont.eot');
    src: url('/site2012/font/gotham-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site2012/font/gotham-black-webfont.woff') format('woff'),
         url('/site2012/font/gotham-black-webfont.ttf') format('truetype'),
         url('/site2012/font/gotham-black-webfont.svg#GothamBlackRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*---------------------- FINE FONT ---------------------- */


/*---------------------- INIZIO SCREEN ---------------------- */

body, html {
	margin:0;
	padding:0;
	height:100%;
	background:#FFF;
	font-family: 'Ubuntu', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:10px;
	color:#333;
}
body {
	min-width:1024px;	
}
body.popup {
	min-width:0px;
}
.ie6 body {
	width:expression(document.documentElement.clientWidth < 1024 ? "1024px" : "auto");
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.ie6 .clearfix, .ie7 .clearfix {
	zoom: 1;
}
.hide {
	display:none;
}
::selection {
	background:#aaaaaa;
	color:#FFF;
}
::-moz-selection {
	background:#aaaaaa;
	color:#FFF;
}
a {
	color:#00addc;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	color:#333;	
}
h1 {
	font-family:'GothamMediumRegular', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:3.2em;
	line-height:1.2em;
}
h2 {
	font-family:'GothamBlackRegular', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:1.8em;
	line-height:1.2em;
}
h3 {
	font-family:'GothamMediumRegular', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:1.8em;
	line-height:1.2em;
}
h4 {
	font-family:'GothamMediumRegular', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:1.7em;
	line-height:1.2em;
}
h5, .button-action-type-1, .button-action-type-2, .button-action-type-3 {
	font-family:'GothamMediumRegular', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:1.4em;
	line-height:1.2em;
}

h4.title, h5.title {
    font-weight: bold;
}

h4.title span, h5.title span{
    color: #00addc;
}

h4.hosting {
    font-family: Georgia,'Times New Roman',Times,serif;
    font-size: 2em;
    font-style: italic;
    line-height: 1.4em;
    font-weight: normal;
    color: #00addc;
}

/*h1 a, h4 a {
	color:#333;
}*/
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover {
	/*color:#00addc;*/
	text-decoration:none;
	-webkit-transition:color .3s ease-out;
	-moz-transition:color .3s ease-out;
	-o-transition:color .3s ease-out;
	transition:color .3s ease-out;
}
.highlight-type-1 {
	color:#00addc;	
}
.highlight-type-2 {
	color:#FFF;	
}
.highlight-type-3 {
	color:#9c8d6e;	
}
.highlight-type-4 {
	color:#333 !important;	
}
.highlight-type-5 {
	color:#333 !important;	
}
.highlight-type-6 {
	color:#333;	
}
a.highlight-type-3:hover, a.highlight-type-4:hover {
	color:#00addc;
}
a.highlight-type-6:hover {
    color: #FFFFFF;
}
p {
	font-size:1.2em;
	line-height:1.6em;
	margin:0.5em 0;
}
.typography-type-1 p, .typography-type-1 ul {
	font-size:1.4em;	
	margin:1.5em 0;
}
.typography-type-1 li {	
	margin:1em 0;
	padding-left:22px;
	background:url('/site2012/img/bullet-arrow-type-3.png') 0 2px no-repeat transparent;
}
#container {
	min-height: 100%;
	height:auto !important;
	height:100%;
	width:960px;
	margin:0 auto;
	/*margin-bottom:-600px;*/
	margin-bottom:-250px;
	background:#FFF;		
}
#header {
	min-height:133px;
	border-bottom:3px solid #d3d3d3;
}
.ie6 #header {
	height:133px;
}
.logo {
	float:left;
	padding:35px 0 0 10px;
}
.main-nav {
	float:right;
	padding-top:55px;
}
.main-nav ul {
	font-family:'GothamMediumRegular', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:1.6em;
    /*width: 683px;*/
}
.ie6 .main-nav ul, .ie7 .main-nav ul {
	float:right
}
.main-nav li {
	float:left;
	border-left:1px solid #d3d3d3;
}
.main-nav li:first-child {
	border-left:0px solid transparent;
}
.ie6 .main-nav li {
	border-left-width: expression(this.previousSibling==null?'0px':'1px');
}
.main-nav ul a {
	display:block;
	padding:0 18px;
	line-height:2em;
	color:#333;
}
.main-nav ul a.current-section {
	color:#00addc;
	cursor:default;
}
.main-nav ul a:hover, .secondary-nav ul a:hover {
	text-decoration:none;
	color:#00addc;
	-webkit-transition:color .3s ease-out;
	-moz-transition:color .3s ease-out;
	-o-transition:color .3s ease-out;
	transition:color .3s ease-out;
}
.presentational-head {
	height:325px;
	border-bottom:1px solid #d3d3d3;
	overflow:hidden;
	position:relative;
}
.sprite {
	background-image:url('/site2012/img/sprite.png');
	background-repeat:no-repeat;
	background-color:transparent;	
}
.sliding-banner-prev, .sliding-banner-next {
	position:absolute;
	display:block;
	width:45px;
	height:28px;
	top:148px;
	overflow:hidden;
	cursor:pointer;
	z-index:300;
}
.sliding-banner-prev {
	left:3px;
	background-position:0 0;
}
.sliding-banner-next {
	right:3px;
	background-position:-86px 0;
}
.sliding-banner-prev:hover {
	background-position:0 -102px;
}
.sliding-banner-next:hover {
	background-position:-86px -102px;
}
.slides {
	z-index:200;
}
.presentational-head-slide {
	width:960px;
    height: 303px;
}
.presentational-head-slide-type-1 {
	height:275px; /* 325px */
	text-align:center;
	padding-top:50px;
}
.presentational-head-slide-type-2 {
	position:relative;
}
.presentational-head-title, .presentational-head-since {
	display:block;
	font-family:'GothamMediumRegular', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}
.presentational-head-title {
	font-size:6em;	
	line-height:1.3em;
}
.presentational-head-since {
	height:33px;
	font-size:1.4em;
	line-height:33px;
	background:url('/site2012/img/icon-bulb.png') 50% 50% no-repeat transparent;	
}
.presentational-head-since em {
	display:inline-block;
	font-style:normal;
	padding:0 25px 0 18px;
}
.ie6 .presentational-head-since em, .ie7 .presentational-head-since em {
	display:inline;
	zoom:1;	
}
.presentational-head-slide-type-1 p, .portfolio-description p {
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size:1.8em;
	font-style:italic;
	line-height:1.4em;
	color:#9c8d6e;	
}
.presentational-head-slide-type-1 p {
	font-size:1.8em;	
}
.portfolio-description p {
	font-size:1.4em;	
}
.blockquote-type-1, .work-description p {
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size:1.6em;
	line-height:1.4em;
	font-style:italic;
	color:#9c8d6e;	
	margin:1.5em 0;
}
.presentational-head-slide-type-2 .presentational-head-image {
	padding-top:22px;
}
.presentational-head-slide-type-2 .presentational-head-image img {
	display:block;
	margin:0 auto;
	border:1px solid #d1d1d1;
	padding:7px;
}
.presentational-head-slide-type-2 .presentational-head-text {
	width:260px;
	position:absolute;
	left:457px;
	top:151px;
	margin:-20px 0 0 170px;
}
.presentational-head-slide-type-2 h4 {
	font-family:'GothamBlackRegular', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}
.presentational-head-slide-type-2 p {
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size:1.4em;
	font-style:italic;
	line-height:1.2em;
	color:#FFF;
	margin-top:0.2em;
}
.fields-wrapper, .chisiamo-wrapper, .contatti-wrapper {
	/*height:385px;*/
	margin:30px 0;
	overflow:hidden;
}

.chisiamo-wrapper ul {
	margin:0;
}

.chisiamo-wrapper li {
	float:left;
	width:450px; /* 480px */
	min-height:280px; /* 330px */
	padding:20px 10px 20px 19px;
	border-left:1px dashed #dcdcdc;

	text-align:left;
}

.chisiamo-wrapper li:first-child {
	border-left:none;
}

.ie6 .fields-wrapper, .ie7 .fields-wrapper {
	position:relative;	
}
.ie6 .fields-wrapper {
	zoom:1;	
}
.fields {
	position:relative;
	left:-1px;
	top:-1px;
}
.ie6 .fields {
	zoom:1;
}
.fields li {
	float:left;
	width:419px; /* 480px */
	height:105px; /* 165px */
	padding:30px;
	border-left:1px dashed #dcdcdc;
	border-top:1px solid #dcdcdc;
}
.field-icon {
	border:4px solid #c2c2c2;
	text-align:center;
}
.field-icon span {
	zoom:1;
}
.field-icon-type-1 {
	float:left;
	width:80px;
	height:80px;
	margin-right:30px;
	background-color:#d1d1d1;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-khtml-border-radius:50%;
	border-radius:50%;
	line-height:80px;
}
.field-icon-type-2 {
	width:60px;
	height:60px;
	background-color:#e6e6e6;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-khtml-border-radius:50%;
	border-radius:50%;
	line-height:60px;
}
.field-icon img {
	vertical-align:middle;
}
.field-icon-type-1 img {
	max-width:65px;
	max-height:65px;
}
.ie6 .field-icon-type-1 img {
	width: expression(this.width > 65 ? '65px': true);
	height: expression(this.height > 65 ? '65px': true);	
}
.field-icon-type-2 img {
	max-width:45px;
	max-height:45px;
}
.ie6 .field-icon-type-2 img {
	width: expression(this.width > 45 ? '45px': true);
	height: expression(this.height > 45 ? '45px': true);	
}
.field-description {
	overflow:hidden;
	zoom:1;
}
.portfolio {
	/*border-top:3px solid #d3d3d3;*/
}
.portfolio-head {
	padding:15px;
	border-bottom:1px solid #d3d3d3;
}
.section-head-type-1 {
	text-align:center;
}
.button-action-type-0 {
	font-family:'GothamMediumRegular', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:1.2em;
	line-height:1.2em;
}
.button-action-type-1, .button-action-type-2 {
	display:inline-block;
	padding:6px 10px;
	-webkit-border-radius:14px;
	-moz-border-radius:14px;
	-khtml-border-radius:14px;
	border-radius:14px;
}
.button-action-type-3 {
    display:inline-block;
	padding:16px 30px;
	-webkit-border-radius:14px;
	-moz-border-radius:14px;
	-khtml-border-radius:14px;
	border-radius:14px;
}
.ie6 .button-action-type-1, .ie7 .button-action-type-1, .ie6 .button-action-type-2, .ie7 .button-action-type-2, .ie6 .button-action-type-3, .ie7 .button-action-type-3 {
	display:inline;
	zoom:1;
}
.button-action-type-2 {
	color:#9c8d6e;
}
.button-action-type-1:hover, .button-action-type-2:hover, .button-action-type-3:hover {
	text-decoration:none;	
	-webkit-transition:background-color .3s ease-out;
	-moz-transition:background-color .3s ease-out;
	-o-transition:background-color .3s ease-out;
	transition:background-color .3s ease-out;
}
.button-action-type-1:hover {
	background-color:#ececec;
}
.button-action-type-2:hover {
	background-color:#474139;
}
.button-action-type-3 {
	background-color:#e2e2e2;
}
.button-action-type-3:hover {
	background-color:#00addc;
}
.portfolio-list-wrapper {
	margin:30px 0;
	overflow:hidden;
	z-index:200;
}
.portfolio-list-wrapper .preloader {
	position:absolute;
	left:50%;
	top:6%;
	margin:-17px 0 0 -17px;
	z-index:300;
}
.ie6 .portfolio-list-wrapper, .ie7 .portfolio-list-wrapper {
	position:relative;
}
.ie6 .portfolio-list-wrapper {
	zoom:1;	
}
.portfolio-list {
	position:relative;
	left:-1px;
	top:-1px;
}
.loading-more-items {	
	filter:alpha(opacity=15);
  	opacity:0.15;
}
.portfolio-list li {
	float:left;
	width:318px; /* 480px */
	min-height:265px; /* 330px */
	padding:1px;
	/*border-left:1px dashed #dcdcdc;*/
	/*border-bottom:1px solid #dcdcdc;*/
	text-align:center;
}
.ie6 .portfolio-list li {
	height:280px; /* 330px */
}

.portfolio-image  {
    padding-left: 12px;
    /*border-left: 1px dashed #dcdcdc;*/
    width: 294px;
}


li.fix {
    clear:both;   
}

li.fix .portfolio-image  {
    padding-left: 12px;
    border-left: none;        
}

figure.portfolio-image a {
    color: #d1d1d1;
    display: block;
    padding: 10px;
    border:1px solid #d1d1ca;
    width: 274px;
    position: relative;
}

.portfolio-image img {	
    width: 274px;
	/*
    -webkit-border-radius:6px;
	-moz-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
    */
}

.overlay-portfolio {
    background: url("/site2012/img/on.png") top left no-repeat transparent;
    display: block;
    width: 294px;
    height: 176px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 11;
    display: none;
}


figure.portfolio-image a:hover .overlay-portfolio{
    display: block;
}

figure.portfolio-image a:hover {
    background: #C8C8C8;
}


.portfolio-image a:hover img {
	/*
    border-color:#c1c1c1;
	-webkit-transition:border-color .3s ease-out;
	-moz-transition:border-color .3s ease-out;
	-o-transition:border-color .3s ease-out;
	transition:border-color .3s ease-out;
    */
	filter:alpha(opacity=75);
  	opacity:0.75;    	
}
.portfolio-description {
	padding-top:20px;
}
.footer-pusher {
	/*height:600px;*/
	height:250px;
	clear:both;
}

.item_masonry .portfolio-image {
    padding-left: 0;
    border-left: none;    
}

.item_masonry {
    text-align: center;
    width: 296px;
    height:265px; /* 330px */
    padding: 0 12px;
    float: left;
}

#footer {
	display:block;
	position:relative;
	bottom:0;
	width:100%;
	/*height:600px;*/
	height:250px;
	background:url('/site2012/img/footer.png') 0 -400px repeat-x #272423;
}
.footer-inner {
	width:960px;
	margin:0 auto;
}
.latest-news {
	height:367px; /* 412px */
	padding:45px 0 0 0;
}
.latest-news h3 {
	border-top:3px solid #9c8d6e;
	border-bottom:1px solid #9c8d6e;
	padding:24px 24px 24px 74px;
	background:url('/site2012/img/icon-worldwide.png') 30px center no-repeat transparent;
}
.latest-news p {
	color:#FFF;
}
.latest-news-list {
	padding:20px 0;
	border-bottom:1px solid #9c8d6e;
}
.ie6 .latest-news-list, .ie7 .latest-news-list {
	zoom:1;
}
.latest-news-list li {
	float:left;
	width:419px; /* 479px */
	height:120px; /* 180px */
	padding:30px;
	border-left:1px dashed #606060;
}
.latest-news-list li:first-child {
	width:420px;
	border-left:0px solid transparent;
}
.ie6 .latest-news-list li {
	border-left-width: expression(this.previousSibling==null?'0px':'1px');
}
.latest-news-thumb {
	float:left;
	margin-right:35px;
}
.latest-news-thumb img {
	border:4px solid #c0c0c0;
}
.latest-news-text {
	overflow:hidden;
}
.ie6 .latest-news-text {
	zoom:1;
}
.latest-news-foot {
	text-align:right;
	padding:15px;
}
.company-details {
	height:128px; /* 188px */
	padding:40px 20px 20px 20px;
	position:relative;
}
.company-details-box {
	float:left;
	padding-right:45px;
}
.dlab-details-box {
	float:left;
	padding-left:45px;
}
.enesi {
	display:inline-block;
	padding-top:25px;
	background:url('/site2012/img/footer-logo.png') left top no-repeat transparent;
	font-size:1.2em;
}
.button-map {
	display:inline-block;
	width:10px;
	height:17px;
	margin:2px 0;
	background-position:0 -204px;
}
.button-map span {
	display:none;
}
.button-map:hover {
	background-position:-120px -204px;
}
.ie6 .enesi, .ie7 .enesi, .ie6 .button-map, .ie7 .button-map {
	display:inline;
	zoom:1;
}
.company-details p {
	color:#9c8d6e;
}
.button-facebook {
	display:block;
	width:110px;
	padding-top:45px;
	background:url('/site2012/img/icon-facebook.png') center top no-repeat transparent;
	font-family:'GothamMediumRegular', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:1.2em;
	line-height:1.3em;
	text-align:center;
}
.button-facebook:hover {
	background-image:url('/site2012/img/icon-facebook-type-2.png');
	color:#a4a4a4;
	text-decoration:none;
}
.company-details .button-facebook {
	position:absolute;
	right:10px;
	top:57px;
}
.columns {
	display:table;
	height:460px;
	padding:50px 0 25px 0;
}
.columns-row {
	display:table-row;
}
.columns-cell {
	display:table-cell;
	vertical-align:top;
}
.ie6 .columns, .ie7 .columns, .ie6 .columns-row, .ie7 .columns-row, .ie6 .columns-cell, .ie7 .columns-cell {
	display:block;
}
.ie6 .columns-cell, .ie7 .columns-cell {
	float:left;
}
/*.ie6 .columns-row:after, .ie7 .columns-row:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}*/
.ie6 .columns-row, .ie7 .columns-row {
	zoom: 1;
}
.article-type-1 {	
	width:680px; /* 750px */
	padding:0 50px 0 20px;
}
.article-type-2 {	
	padding:50px 15px 25px 20px;
	min-height:550px;
}
.ie6 .article-type-2 {	
	height:550px;
}
.article-type-3 {	
	padding:50px 0;
}
.sidebar-type-1 {
	width:190px; /* 210px */
	padding:20px 10px 40px 10px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;	
	background:#d1d1d1;
}
.sidebar-head-type-1 {
	padding-bottom:15px;
	text-align:center;
}
.sidebar-head-type-1 .field-icon {
	margin:0 auto;
	margin-bottom:20px;
}
.separator-type-1 {
	height:12px;
	border:0px solid transparent;
	margin:30px 0;
	background:url('/site2012/img/ghirigoro.png') 50% 50% no-repeat transparent;
}
.advice-type-1 {
	display:block;
	font-family:'GothamMediumRegular', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:1.8em;
	line-height:1.4em;	
	text-align:center;
}
.aside-nav {
	font-size:1.3em;
	line-height:1.3em;
	/*letter-spacing:-1px;*/
}
.aside-nav li {
	margin:5px 0;
}
.aside-nav a {
	display:block;
	padding:4px 4px 4px 22px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
	border-radius:4px;
	background:url('/site2012/img/bullet-arrow-type-2.png') 5px 7px no-repeat transparent;
	color:#333;
}
.aside-nav a:hover, .aside-nav a.current {
	background-image:url('/site2012/img/bullet-arrow-type-1.png');
	background-color:#00addc;
	-webkit-transition:background-color .4s ease-out;
	-moz-transition:background-color .4s ease-out;
	-o-transition:background-color .4s ease-out;
	transition:background-color .4s ease-out;
	text-decoration:none;
	color:#FFF;
}
.filters {
	border-bottom:1px solid #d3d3d3;
	padding:20px 20px 12px 20px;
}
.filters-title {
	display:block;
	float:left;
	margin-right:15px;
}
.secondary-nav {
	overflow:hidden;
}
.filters-title, .secondary-nav ul {
	font-family:'GothamMediumRegular', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:1.4em;
	line-height:1.2em;
}
.secondary-nav li {
	display:inline-block;
	border-right:1px solid #d3d3d3;
	padding-right:15px;
	margin-right:10px;
	margin-bottom:8px;
}
.secondary-nav li:last-child {
	border-right:0px solid transparent;
}
.ie6 .secondary-nav li, .ie7 .secondary-nav li {
	display:inline;
	zoom:1;
}
.secondary-nav ul a {
	color:#333;
}
.secondary-nav ul a.current-category {
	cursor:default;
	color:#00addc;
}

.scheda-portfolio .secondary-nav ul a.current-category {
	cursor:pointer;
	color:#00addc;
}


.preloader {
	width:35px;
	height:35px;
	background:url('/site2012/img/spinner-type-1.gif') 0 0 no-repeat transparent;
}
.logo-list-wrapper {
	overflow:hidden;
}
.ie6 .logo-list-wrapper, .ie7 .logo-list-wrapper {
	position:relative;	
}
.ie6 .logo-list-wrapper {
	zoom:1;	
}
.logo-list {
	position:relative;
	left:-10px;
	top:-10px;	
    width: 925px;
    height: 440px;
}
.logo-list li {
	float:left;
	margin:10px 0 0 10px;
}
.ie6 .logo-list li {
	display:inline;
}
.logo-list-item {
	width:175px;
	height:100px;
	line-height:100px;
	background-color:#D1D1CA;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
	border-radius:4px;
	text-align:center;
	overflow:hidden;
    opacity: .6;
}
.logo-list-item span {
	zoom:1;
}
a.logo-list-item {
	display:block;	
}
a.logo-list-item:hover {
	background-color:#D1D1CA;
    opacity: 1;	
	-webkit-transition:background-color .3s ease-out;
	-moz-transition:background-color .3s ease-out;
	-o-transition:background-color .3s ease-out;
	transition:background-color .3s ease-out;
	text-decoration:none;
}
.logo-list li figcaption {
	display:none;
}
.logo-list li img {
	max-width:150px;
	max-height:75px;
	vertical-align:middle;
}
.ie6 .logo-list li img {
	width: expression(this.width > 150 ? '150px': true);
	height: expression(this.height > 75 ? '75px': true);	
}
.work-description {
	padding:0 20px 25px 20px;		
}

.work-description.new {
	padding:0 0px 25px 20px;		
}

.work-description .portfolio-image {
	float:right;
}
.work-description h1, .work-description p, .work-description ul {
	max-width:450px;
}
.ie6 .work-description h1, .ie6 .work-description p, .ie6 .work-description ul {
	width: expression(this.width > 450 ? '450px': true);
}
.work-images {
	border-top:1px solid #d3d3d3;
	padding-top:25px;		
}
.work-images-wrapper {
	margin:-10px;
}
.work-images-wrapper.new {
	margin:-10px;
    float: left;
    width: 692px;
}
.work-image {
	/*display:inline;*/
	float:left;
	padding:10px;
}
.work-image img {
	display:block;
}

.work-image.new img {
	width: 692px;
}

.portfolio-title {
    float: left;
    max-width: 652px !important;
    width: 652px;
}

.portfolio-nav {
    float: right;
    width: 258px;
}

.portfolio-nav a {
    float: right;
    width: 38px;
    height: 38px;
    overflow: hidden;
    background-image: url("/site2012/img/sprite-arrow.png");
    background-repeat: no-repeat;
    text-indent: -999px;
    margin-left: 8px;
}

.portfolio-nav a.disabled {
    -moz-opacity: 0.50;
    opacity: 0.50;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=50);
    cursor: default;
}

.portfolio-nav a.disabled:hover {
    -moz-opacity: 0.50;
    opacity: 0.50;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=50);
}


.portfolio-nav a.next-portfolio, .portfolio-nav a.disabled.next-portfolio:hover {
    background-position: -40px 0px;
}

.portfolio-nav a.prev-portfolio, .portfolio-nav a.disabled.prev-portfolio:hover {
    background-position: 0px 0px;
}

.portfolio-nav a.index-portfolio {
    background-position: 0px -42px;
}

.portfolio-nav a.next-portfolio:hover {
    background-position: -120px 0px;
}

.portfolio-nav a.prev-portfolio:hover {
    background-position: -80px 0px;
}

.portfolio-nav a.index-portfolio:hover {
    background-position: -80px -42px;
}

.right-scheda {
    float: right;
    width: 248px;
    padding-left: 10px;
}

.right-scheda h5 {
    font-size: 12px;
    font-family: 'Ubuntu',Arial,'Helvetica Neue',Helvetica,sans-serif;
    font-weight: bold;    
}

.right-scheda p {
    color: #666666;
}

.right-scheda a {
    color: #666666;
}

.right-scheda ul li {
    padding: 15px 0;
    border-bottom: 1px solid #dcdcdc;
}

.right-scheda ul li:first-child {
    padding-top: 0 !important;    
}

.work-tags {
	font-family:'GothamMediumRegular', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:1.2em;
	line-height:1.6em;
}
.work-tags a {
	color:#333;
}
.addthis_toolbox {
	margin-top:25px;
}
.post {
	padding:25px 7px 25px 95px;
	position:relative;
}
.post {
	border-top:1px solid #d3d3d3;
}
.post:first-child {
	padding-top:0px;
	border-top:0px solid transparent;
}
.ie6 .post {
	padding-top: expression(this.previousSibling==null?'0px':'25x');
	border-top-width: expression(this.previousSibling==null?'0px':'1px');
}
.post-date {
	display:block;
	width:77px;
	height:62px; /* 77px */
	padding-top:15px;
	background:url('/site2012/img/post-date.png') 0 0 no-repeat transparent;
	font-family:'GothamMediumRegular', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	text-align:center;
	color:#FFF;
}
.post-date span {
	display:block;
	font-size:2.4em;
	line-height:1.1em;
}
.post .post-date {
	position:absolute;
	left:0;
	top:25px;
}
.post:first-child .post-date {
	top:0;
}
.ie6 .post .post-date {
    top:expression(this.parentNode.previousSibling == null?'0px':'25px');
}
.post-image, .post p {
	margin:2em 0;
}
.post p {
	font-size:1.4em;
}
.post-image img {
	display:block;
	/*border:4px solid #c1c1c1;*/
	max-width:570px;
}
.post-image img {
	width: expression(this.width > 570 ? '570px': true);
}
.post-toolbar {
	background-color:#efefe8;
	padding:10px;
	position:relative;
}
.post-details {
	font-family:'GothamMediumRegular', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	line-height:1.3em;
	width:400px;
}
.post-details, .post-details * {
	display:inline-block;
}
.ie6 .post-details, .ie7 .post-details, .ie6 .post-details *, .ie7 .post-details * {
	display:inline;
	zoom:1;
}
.post-details dt {
	color:#00addc;
	margin-right:3px;
}
.post-details dt, .post-details dd {
	max-width:200px;
	vertical-align:top;
}
.post-details a {
	color:#333;
}
.comments-qty {
	display:block;
	width:120px;
	height:40px;
	line-height:40px;
	position:absolute;
	right:7px;
	top:50%;
	margin-top:-20px;
	margin-left:40px;
	background:url('/site2012/img/comments-qty.png') right center no-repeat transparent;
	font-family:'GothamMediumRegular', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color:#333;
}
.comments-qty span {
	display:block;
	width:40px;
	float:right;
	margin-left:8px;
	font-size:1.8em;
	text-align:center;
}
.comments-qty:hover {
	color:#00addc;
	text-decoration:none;
}
.button-load-post {
	display:block;
	position:relative;
	margin:20px 7px 20px 95px;
	padding-top:100px;
	background:url('/site2012/img/button-load-post.png') center top no-repeat transparent;
	font-family:'GothamMediumRegular', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:1.4em;
	text-align:center;
	-moz-transition: all 1s ease;
	-webkit-transition: all 1s ease;	
	-o-transition: all 1s ease;	
	transition: all 1s ease;
    width: 578px;
}
.button-load-post span {
	display:block;
	position:absolute;
	left:245px;
	top:0;
	width:88px;
	height:88px;
	background:url('/site2012/img/rotating-arrows.png') center center no-repeat transparent;
	-moz-transition: all 1s ease;
	-webkit-transition: all 1s ease;	
	-o-transition: all 1s ease;	
	transition: all 1s ease;
}
.button-load-post:hover span {
	-moz-transform:rotate(360deg);
	-webkit-transform:rotate(360deg);
	-o-transform:rotate(360deg);
	transform:rotate(360deg);
}
.aside-box {
	margin:30px 0;
}
.aside-box h4 {
	margin-bottom:0.8em;
	text-align:center;
}
.most-read li {
	padding-top:1.2em;
}
.most-read li:first-child {
	padding-top:0.5em;
}
.most-read li * {
	display:block;
}
.most-read li a {
	font-family:'GothamMediumRegular', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:1.2em;
	padding-top:0.3em;
}
.comments {
	padding:25px 7px 10px 95px;
}
.comment-list li {
	border-top:1px dashed #d3d3d3;
	padding:20px 0;
}
.comment-list li:first-child {
	border-top:0px solid transparent;
	padding-top:0px;
}
.ie6 .comment-list li {
	border-top-width: expression(this.previousSibling==null?'0px':'1px');
	padding-top: expression(this.previousSibling==null?'0px':'20px');
}
.comment-list p {
	font-size:1.4em;
	line-height:1.2em;
}
.user-thumb img {
	float:left;
	margin-right:17px;
	border:4px solid #c0c0c0;
	max-width:65px;
	max-height:65px;
}
.user-thumb img {
	width: expression(this.width > 65 ? '65px': true);
	height: expression(this.height > 65 ? '65px': true);	
}
.comment-author {
	font-family:'GothamMediumRegular', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:1.4em;
	font-weight:normal;
	color:#00addc;
}
.comment-date {
	font-size:1.3em;
	font-style:italic;
	color:#666;
}
.post-a-comment {
	margin:10px 7px 0 95px;
	padding:10px 0;
	border-top: 3px solid #d3d3d3;
}
.form-textinput, .form-textarea {
	font-family: 'Ubuntu', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:1.4em;
	color:#666;
}
.form-textinput, .form-textarea {
	border-color:#ABADB3 #DBDFE6 #E3E9EF #E2E3EA;
    border-style:solid;
    border-width:1px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-khtml-border-radius:2px;
	border-radius:2px;
	padding:6px;
}
.form-textarea {
	overflow:auto;
	text-align:justify;
}
.form-textinput:focus, .form-textarea:focus {	
 	border-color:#4a4a4a;
	-webkit-transition:border-color .5s ease-out;
	-moz-transition:border-color .5s ease-out;
	-o-transition:border-color .5s ease-out;
	transition:border-color .5s ease-out;
}
.form-checkbox, .form-radio {
	margin:0;
	padding:0;
	vertical-align:middle;
	text-align:left;
	border:none;
	overflow:hidden;
	width:15px;
	height:15px;	
}
.comment-post-set-1, .comment-post-set-2 {
	float:left;
	/*width:289px;*/
}
.comment-post-set-1 li {
	padding-top:20px;
}
.comment-post-set-2 {
	padding:20px 0 0 20px;
}
.comment-post-set-3 {
	clear:both;
}
.comment-post-set-3 li {
	float:right;
	padding-top:25px;	
}
.comment-post-set-3 li:first-child {
	float:left;
}
.ie6 .comment-post-set-3 li {
	float: expression(this.previousSibling==null?'left':'right');
}
.comment-post .form-textinput, .comment-post .form-textarea {
	display:block;
	width:265px;
}
.comment-post .form-textarea {
	height:156px;
	max-height:156px;
	max-width:265px;
}
.form-label-type-1 {
	display:block;
	font-family:'GothamMediumRegular', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:1.4em;
	padding-bottom:6px;
}
.form-label-type-2 {
	font-size:1.4em;
	line-height:1.2em;
	display: inline-block;
    margin:-2px 3px 0;
    vertical-align: top;
}
.form-button {
	border:0px solid transparent;
	background:transparent;
	cursor:pointer;
	padding:6px 0;
	font-family:'GothamMediumRegular', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:1.4em;
	color:#333;
}
.form-button:hover {
	color:#00ADDC;
	-webkit-transition:color .3s ease-out;
	-moz-transition:color .3s ease-out;
	-o-transition:color .3s ease-out;
	transition:color .3s ease-out;
}
.comment-post-connect p {
	font-size:1.4em;
}
.error-page {
	width:360px;
	height:180px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-90px 0 0 -180px;
}
.error-page p {
	font-size:1.4em;
}

.left-text {
    padding: 0 0 0 19px;
}

.error .form-textinput, .error .form-textarea, .error .form-select {
	border-color:#cc0000;
	background:#eb9999;
	color:#cc0000;
}

.error .checkbox-hint, .error .checkbox-hint a {
	color:#cc0000 !important;
}

.leggi-la-posta-linguetta {
    clear: both;
    float: right;
    width: 255px;
    height: 22px;
    padding-top: 10px;
    background: url("/site2012/img/leggi-la-posta-linguetta.png") top left no-repeat transparent;
}

.leggi-la-posta-linguetta ul li{
    float: left;
    width: 127px;
    text-align: center;
}

.leggi-la-posta-linguetta ul li:first-child {
    
    text-align: right;
}

.leggi-la-posta-linguetta ul li a{
    font-size: 1.25em;
    color: #FFFFFF;
    font-weight: bold;
}

.leggi-la-posta-normale {
    background: #D1D1CA;
    width: 960px;
    height: 100px;
    display: none;
}

.leggi-la-posta-normale ul {
    float: left;
    width: 600px;
    padding: 10px 0 0 22px;
}

.leggi-la-posta-normale ul li{
    float: left;
    width: 230px;
}

.menu-container {
    padding-bottom: 15px;
}


form.contatti {
    background: url("/site2012/img/head-contatti.png") top left no-repeat #d1d1ca;
    display: block;
    width: 960px;
    padding-bottom: 20px;
}

form.contatti ul {
    width: 930px;
    padding: 20px 10px;
}

form.contatti ul li{
    float: left;
    width: 420px;
    padding-left: 25px;
    padding-bottom: 20px;
}

form.contatti ul li.right-side{
    padding-left: 54px;
}

form.contatti ul li.wide{
    float: left;
    width: 840px;
    padding-left: 25px;
}

label.label {
    font-size: 1.5em;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    padding: 5px 0;
}

label.form-input {
    background: url("/site2012/img/form-input.png") top left no-repeat transparent;
    display: block;
    width: 416px;
    height: 42px;
    padding: 3px;
}

label.form-input-small {
    background: url("/site2012/img/form-input-small.png") top left no-repeat transparent;
    display: block;
    width: 217px;
    height: 42px;
    padding: 3px;
}


label.textarea {
    background: url("/site2012/img/form-textarea.png") top left no-repeat transparent;
    display: block;
    width: 890px;
    height: 177px;
    padding: 3px;
}

label.checkbox {
    font-size: 1.4em;
}

.text-input {
    border: none;
    font-size: 2em;
    padding: 5px;
    width: 395px;
}

.text-input-small {
    border: none;
    font-size: 2em;
    padding: 5px;
    width: 196px;
}

.textarea-input {
    border: none;
    font-size: 2em;
    padding: 5px;
    width: 869px;
    height: 159px;
}

.btn {
    background: url("/site2012/img/btn.png") top left no-repeat;
    display: block;
    width: 135px;
    height: 42px;
    color: #FFFFFF;
    font-weight: bold;
}

.btn:hover {
    background: url("/site2012/img/btn-hover.png") top left no-repeat;
}

.contatti-wrapper ul {
	margin:27px 0 0 0;
}

.contatti-wrapper li {
	float:left;
}

.contatti-wrapper li p{
	font-size: 1.3em;
}

.enesi-casale {
    width: 237px;
    height: 150px;
    background: url("/site2012/img/contatti-casale.png") 20px 31px no-repeat transparent;
    padding: 20px 0 0 123px;
}

.enesi-vercelli {
    width: 227px;
    height: 150px;
    background: url("/site2012/img/contatti-vercelli.png") 30px 31px no-repeat transparent;
    padding: 20px 0 0 133px;
}

.enesi-facebook {
    width: 238px;
    height: 30px;
    border-left: 1px dashed #CCC;
    border-right: 1px dashed #CCC;
    background: url("/site2012/img/contatti-facebook.png") 75px 31px no-repeat transparent;
    padding-top: 140px;
}

.gmaps-container {
    border: 1px solid #D1D1D1;
    display: block;
    width: 960px;
    height: 450px;
    margin-bottom: 40px;
}

.gmaps {
    background: #D1D1CA;
    display: block;
    width: 936px;
    height: 426px;
    margin: 12px;
}

.map-balloon strong, .map-balloon em {
	display:block;
}
.map-balloon strong {
	font-family:'CenturyGothicWebfont','Century Gothic', AppleGothic, sans-serif;
	font-size:1.4em;
	font-weight:bold;
	line-height:1.3em;
}
.map-balloon p, .map-balloon em {
	font-size:1.2em;
	line-height:1.5em;
}

.error {
	color:#F00;
	font-weight:bold;
    color:#F00 !important;
}

.read-mail:hover, .read-pec:hover, .button-load-post:hover {
    text-decoration: none;
    color: #333333;
}

.annuncio dl {    
    padding: 15px;
}

.annuncio dl dt, .annuncio dl dd {
    float: left;
    padding: 5px 0;
    line-height: 1.4em;
}

.annuncio dl dt {
    width: 150px;
    text-align: right;
    font-weight: bold;
    color: #9C8D6E;
    font-style: italic;
}

.annuncio dl dd {
    width: 450px;
    padding-left: 10px;
    color: #9C8D6E;    
}



/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

.blue {
    color:#00addc !important;
}

.relative {
    position: relative;
}

.btn-top {
    position: absolute;
    display: block;
    background: url("/site2012/img/bottone_top.png") top left no-repeat transparent;
    width: 58px;
    padding-top: 20px;
    right: 0;
    top: -30px;
    text-align: center;
    color: #9c8d6e;
    display: none;
}

.btn-top:hover {
    color: #FFFFFF;
    text-decoration: none;
}

.lista-normale {
    list-style-type: disc !important;
    padding-left: 35px;
}

.lista-normale li {
    font-size: 1.2em;
    line-height: 1.6em;
    padding: 5px 0;
}